Nuovo problema di sicurezza per Firefox 3.5

Naviga SWZ: Home Page » News
News del 20 Luglio 09 Autore: Gianplugged
Nuovo problema di sicurezza per Firefox 3.5
La patch 3.5.1 rilasciata da Mozilla la scorsa settimana ha risolto in Firefox 3.5 alcuni problemi di sicurezza noti da tempo, ma evidentemente non tutti.

E´ stato scoperto infatti un nuovo problema che sfrutta un buffer overflow allo scopo di introdurre a bordo dei PC un codice in grado di bloccare le macchine.

In attesa di una nuova Patch di Mozilla, l´unico sistema è disabilitare i Javascript, oppure avere attive a bordo di Firefox estensioni di controllo degli script, come per esempio Noscript.
1 - Commento/i sul Forum

Voto:

Categoria: P2P e Web

La Community di SWZone.it

La community con le risposte che cerchi ! Partecipa é gratis !
Iscrizione ForumIscriviti al Forum

Newsletter

Vuoi ricevere tutti gli aggiornamenti di SWZone direttamente via mail ?
Iscrizione NewsletterIscriviti alla Newsletter

NOTIZIE CORRELATE